@echo off
:start
echo.
echo Veuillez choisir les jantes :
echo.
echo (1) Jantes aida 17
echo (2) Jantes pleaides 18
echo (3) Quitter
echo.
set /p choix= Les jantes choisies sont :
rem CLS
rem if not '%choix%' == set choix=%choix%:~0,1%
if '%choix%'== '1' goto aida
if '%choix%'== '2' goto pleaide
if '%choix%'== '3' goto exit
echo.
echo "%choix%" choix impossible, veuillez reessayer
pause
cls
:aida
rem echo Vous avez choisi les jantes %choix%
pause
..\..\..\..\ini ..\car.ini wheel0.model.file "aida_g.dof"
..\..\..\..\ini ..\car.ini wheel1.model.file "aida_d.dof"
..\..\..\..\ini ..\car.ini wheel2.model.file "aida_g.dof"
..\..\..\..\ini ..\car.ini wheel3.model.file "aida_d.dof"
..\..\..\..\ini ..\car.ini wheel_front.radius "0.332"
..\..\..\..\ini ..\car.ini wheel_rear.radius "0.332"
goto start
:pleaide
rem echo Vous avez choisi les jantes %choix%
pause
..\..\..\..\ini ..\car.ini wheel0.model.file "ple_g.dof"
..\..\..\..\ini ..\car.ini wheel1.model.file "ple_d.dof"
..\..\..\..\ini ..\car.ini wheel2.model.file "ple_g.dof"
..\..\..\..\ini ..\car.ini wheel3.model.file "ple_d.dof"
..\..\..\..\ini ..\car.ini wheel_front.radius "0.328"
..\..\..\..\ini ..\car.ini wheel_rear.radius "0.328"
goto start
:exit
exit